langcode: en
status: true
dependencies:
  module:
    - help
  theme:
    - material_admin
id: material_admin_help
theme: material_admin
region: highlighted
weight: 10
provider: null
plugin: help_block
settings:
  id: help_block
  label: Help
  provider: help
  label_display: '0'
visibility: {  }
